package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/image"
)

// Accessing the Image method group
func (cb *CloudBroker) Image() *image.Image {
	return image.New(cb.client)
}
